/* CSS files add styling rules to your content */

body {
  font-family: "Benton Sans", "Helvetica Neue", helvetica, arial, sans-serif;
  margin: 2em;
  width: 900px;
}

h1, footer {
  font-style: italic;
  color: #373fff;
}

h2 {
  color: #373fff;
  font-size: 1.2em;
}

.template {
  color: #373fff;
  text-decoration: underline;
  padding: 0.2em;
  cursor: pointer;
}

.template.selected {
  color: white;
  background-color: #373fff;
}

.audio-label {
  font-weight: bolder;
  display: block;
  margin-top: 1.2em;
  color: #373fff;
}

#audio-controls {
  width: 100%;
  display: flex;
  justify-content: right;
}

#audio-controls > button {
  padding: 0.3em;
}

#play-button {
  margin-left: auto;
}

.wavesurfer-handle {
  background-color: #373fff;
  width: 5px !important;
}

.wavesurfer-handle-end {
  left: calc(100% - 5px) !important;
}

#toolbar {
  height: 80px;
}

.canvas-container {
  display: block;
  margin-bottom: 2em;
  box-shadow: 12px 12px 2px 1px rgba(0, 0, 0, .1);
  border: 1px solid;
}

#editor {
  margin-top: 1em;
  width: 800px;
}

#durationBar-edit-row, #general-edit-row, #text-edit-row {
  display: none;
  margin-bottom: 0.2em;
  margin-top: 0.2em;
}

#durationBar-edit-row > input {
  margin-left: 0.6em;
}

#text-edit-row > input, #text-edit-row > select {
  margin-left: 0.6em;
}

region {
  overflow: hidden;
}

.hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

#renderdiv {
  width: 100%;
  display: flex;
  justify-content: flex-end;
  margin-top: 0.2em;
}

#render {
  padding: 0.3em;
}

#audio-timer {
  font-family: monospace;
  align-self: flex-start;
  color: #373fff;
}


#editor-buttons > button {
  padding: 0.2em;
}

#text-color-input {
  padding: 0;
}


#editor-buttons {
  display: flex;
  justify-content: space-between;
}

#recording {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(55, 63, 255, 0.7);
  z-index: 10000;
  display: none;
  justify-content: center;
  align-items: center;
}

#recording > h1 {
  color: white;
}